div.news-list
{
	word-wrap: break-word;
	width: 100%;
    float: left;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.info_item {
        display: flex;
    color: #42454d;
    font-size: 16px;
    padding-top: 20px;
    justify-content: space-between;
    padding-bottom: 35px;
}

.autor_item {
    padding-right: 35px;
}
.prev_text_blog{
	color: #42454d;
	font-size: 16px;
	line-height: 24px;
}
.item_blog{
	margin-bottom: 30px;
    background-color: #fff;
    border-radius: 20px;
    width: 100%;
    padding: 35px;
    float: left;
}
.nav_bottom{
	margin-bottom: 30px;
	float: left;
	width: 100%
}
.title_page{
	color: #3f5dab;
	font-size: 38px;
	font-weight: 700;
}
.title_page h1{
	padding-top: 15px;
	padding-bottom: 15px;
}
.title_item{
	color: #42454d;
	font-size: 30px;
	font-weight: 400;
	line-height: 36px;
}
.img_blog{
	width: 30%;
	float: left;
}
.desc_blog{
	    width: 70%;
    float: left;
    padding-left: 40px;
}
.cat_blog{
	padding: 15px;
	margin-bottom:15px;
}


@media only screen and (max-width: 767px) {
	.img_blog{
		width: 100%;
		float: left;
	}
	.item_blog {
    	margin-bottom: 10px;
	}
	.item_blog {
		padding: 10px;
		border-radius: 15px;
	}
	.title_page h1{
		padding-top: 0px;
	}
	.desc_blog {
	    width: 100%;
	    float: left;
	    padding-left: 0px;
        padding-top: 15px;
	}
	.title_item {
	       color: #42454d;
	    font-size: 24px;
	    font-weight: 400;
	    line-height: 26px;
	    width: 100%;
	    text-align: center;
	    display: block;
	}
}